SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003039: OpenVPN Client problem updating from 2.2 to 2.4 EFW - MantisBT
MantisBT - Endian Firewall
View Issue Details
0003039Endian FirewallOpenVPN Client and Serverpublic2010-07-01 14:222010-07-05 16:09
_thebishop_ 
 
normalminorhave not tried
feedbackopen 
2.4 
 
0003039: OpenVPN Client problem updating from 2.2 to 2.4 EFW
Updating from 2.2 to 2.4 EFW, a previously configured OpenVPN client session fails to connect.
It's also impossible to modify or delete the configuration as in fact editing the tunnel settings actually create a new (working) tunnel with the same name. Trying to delete the old (non working) tunnel ends up deleting the new one leaving the old one intact.

However this is not a blocking problem as the newly created client tunnel works well but there's no way to remove via the web interface the old one (that fails when trying to connect).
No tags attached.
related to 0003042closed  OpenVPN routing problem 
Issue History
2010-07-01 14:22_thebishop_New Issue
2010-07-05 16:09peter-endianRelationship addedrelated to 0003042
2010-07-05 16:09peter-endianStatusnew => feedback

There are no notes attached to this issue.